Bug 1089323 - PHP 5.6
Summary: PHP 5.6
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
Simon Clark
URL:
Whiteboard: ChangeAcceptedF21 SystemWideChange
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-18 12:54 UTC by Jaroslav Reznik
Modified: 2014-09-23 05:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-19 16:55:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pbokoc: fedora_requires_release_note+


Attachments (Terms of Use)

Description Jaroslav Reznik 2014-04-18 12:54:28 UTC
This is a tracking bug for Change: PHP 5.6
For more details, see: http://fedoraproject.org//wiki/Changes/Php56

Update the PHP stack to new version 5.6.

Comment 1 Remi Collet 2014-06-19 16:55:19 UTC
PHP 5.6.0RC1 is now in rawhide.

Comment 2 Simon Clark 2014-08-15 13:57:43 UTC
Hello.

I have drafted a PHP 5.6 release note for Fedora 21.  Please have a look at https://fedoraproject.org/wiki/Documentation_Development_Web_Beat#PHP_5.6 and let me know if it is OK or if there is anything that needs to be added or changed?

Thanks.

Comment 3 Remi Collet 2014-08-18 08:17:23 UTC
(In reply to Simon Clark from comment #2)
> Hello.
> 
> I have drafted a PHP 5.6 release note for Fedora 21.  Please have a look at
> https://fedoraproject.org/wiki/Documentation_Development_Web_Beat#PHP_5.6
> and let me know if it is OK or if there is anything that needs to be added
> or changed?

If think it will be nice to have the link to upstream documentation (for each of the new features) as in  https://fedoraproject.org/wiki/Changes/Php56

The link to http://php.net/manual/en/migration56.php seems also useful.


> Thanks.

Comment 4 Simon Clark 2014-08-18 16:48:35 UTC
(In reply to Remi Collet from comment #3)
> 
> If think it will be nice to have the link to upstream documentation (for
> each of the new features) as in  https://fedoraproject.org/wiki/Changes/Php56
> 
> The link to http://php.net/manual/en/migration56.php seems also useful.

Hi Remi,

Thank you for the feedback.  I have made the changes you suggested (see https://fedoraproject.org/wiki/Documentation_Development_Web_Beat#PHP_5.6).

Comment 5 Remi Collet 2014-08-18 17:17:47 UTC
seems perfect now.
Thanks :)


Note You need to log in before you can comment on or make changes to this bug.